LOCARNA-MEA(1)

NAME
locarna_mea

SYNOPSIS
locarna_mea infile.pp

DESCRIPTION
Reads a base pair probabilities from a pp file and computes the secondary structure with maximum sum of base pair probabilities.

(Ignores potential annotation including structure constraints.)

OPTIONS

--help                        Brief help message
--man                         Full documentation